package com.wms_main.service.quartz_job;

public interface IOutsExecutorService {
    /**
     * 解析出库单
     */
    void executeOuts();

    /**
     * 解析订单并生成wms任务、拣选任务
     */
    void executeKateWorks();

    /**
     * 修复工作状态
     */
    void repairKateWorks();

    /**
     * 修复站台工作
     */
    void repairStandWorks();

    /**
     * 修复出库单
     */
    void repairOuts();
}
